#include <DangerousRacers/Scene.h>

void Scene::start() {
    clock.restart();
}

void Scene::leave() {

}

void Scene::update(const float deltaTime) {

}

void Scene::render(sf::RenderWindow& window) {

}

void Scene::eventHandler(sf::Event& event) {

}